uuid: 25be9361-4fa6-437f-89f4-b78996ad1ddc
langcode: fr
status: true
dependencies:
  module:
    - file
    - matomo
    - system
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Utilisateur authentifié'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'delete own files'
  - 'opt-in or out of matomo tracking'
